Page MenuHomePhabricator

Please upload a 1000+ page manuscript at maximum legible compression for proofreading
Open, NormalPublic

Description

Author: windowpain1234

Description:
Please upload this 1.9 GB 1000+ page PDF scan of a manuscript that will be used for proofreading and transcription (as part of a significant work not on Wikisource as of yet; see the Wikipedia article for "Theophrastus redivivus" for more info on the manuscript). I have taken all measures to carefully compress the file into this size (it was much, much larger before), and further compression would hurt transcription by my best judgment, as the text is in cursive Latin.

The file and description txt:

Thank you very much!
--Ithinkicahn


Version: unspecified
Severity: normal

Details

Reference
bz62423

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 2:53 AM
bzimport set Reference to bz62423.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Mar 8 2014, 2:31 AM

windowpain1234 wrote:

Thanks! Do you know how long it will take for the thumbnails to be generated, or until it will be viewable? It doesn't seem to be viewable at the moment, which I'm guessing is a processing delay.

Reedy added a comment.Mar 8 2014, 3:38 AM

(In reply to windowpain1234 from comment #2)

Thanks! Do you know how long it will take for the thumbnails to be
generated, or until it will be viewable? It doesn't seem to be viewable at
the moment, which I'm guessing is a processing delay.

Not sure.. The file is pretty large (so first needs copying to the image scalers). That might cause issues/timeouts. There's numerous bugs around for these types of issues. Might be worth just giving it a couple of hours and see if they start appearing

Individual pages at a couple of MB should be fine.

windowpain1234 wrote:

Thanks Sam. One last thing; while setting up the file, I noticed that I missed an error in the scanned pages, specifically the inclusion of 2 duplicate pages in the PDF. I've fixed the error on my side, so would it be alright if we replaced it with this fixed version? Last time, promise. :)

File: https://drive.google.com/file/d/0B3oMA7P6YNsleEJqSkxQQmhSXzA

Very much appreciated

reopen per comment 4

Reedy added a comment.Mar 9 2014, 12:47 AM

Done again

windowpain1234 wrote:

Hey guys, any reason why the file isn't loading yet? None of the pages are loading either; you can download the file, but none of the pages on the actual sites are loading.

Which file? The original at https://upload.wikimedia.org/wikipedia/commons/1/17/Theophrastus_redivivus_%28Paris_manuscript%29.pdf ?
Or the previews? Pretty sure that the previews trigger "out of memory".

According to paravoid, the file creates issues on swift.

Reedy added a comment.Mar 10 2014, 9:02 PM

File has been deleted due to size causing server issues.

Doesn't need uploading again, it just be undeleted when the issues are resolved/worked around/prevented

TTO added a comment.Mar 11 2014, 10:45 AM

Are there specific blockers that can be set on this bug?

greg added a comment.Mar 11 2014, 3:38 PM

Aaron, since you were debugging this yesterday, could you take a stab at answering TTO's question:

(In reply to This, that and the other from comment #11)

Are there specific blockers that can be set on this bug?

Aaron, could you answer comment 12, please?

Aaron, could you answer comment 12, please?

tomasz removed a project: Shell.Feb 23 2015, 8:02 PM
tomasz set Security to None.

Aaron, could you answer greg's comment, please?

File has been deleted due to size causing server issues.

! In T64423#652695, @TTO wrote:

Are there specific blockers that can be set on this bug?

@aaron: Do you know?

Restricted Application added a subscriber: Matanya. · View Herald TranscriptJul 16 2015, 1:09 PM
aaron added a comment.Jul 16 2015, 5:13 PM
In T64423#652701, @greg wrote:

Aaron, since you were debugging this yesterday, could you take a stab at answering TTO's question:
(In reply to This, that and the other from comment #11)

Are there specific blockers that can be set on this bug?

Probably https://phabricator.wikimedia.org/T99263 and something analogous to 746c8ddc1d521f520242 in the shorter term.